Subject: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Nathan Trapuzzano <[email-masked]>
Date: Fri, 08 Nov 2013 14:07:44 -0500

Stefan Monnier <[email-masked]> writes:

>> I wonder if we should simply turn it on by default, and leave it
>> there.  That way, any bugs that it exposes will be flushed out very
>> quickly.  Stefan?
>
> Let's try it.

Sorry I'm late to the party, but this broke linum and nlinum for me,
using the defaults.  Any time I insert a new line, the line numbers get
totally messed up--most of them don't even display any more.  And then
using motion commands sometimes results in really bizarre behavior
(apparently only with linum/nlinum so far), such as when I do
forwad-sexp and point goes to the end of some sexp other than the one at
point.